/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.6
Template: x

*/
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Mrs+Saint+Delafield');
.iphone-only {
  display: none;
}
.desktop-only {
  display: block;
}
.x-logobar {
  display: none;
}
.x-navbar {
  border-bottom: 0px;
  padding: 15px 0;
}
.x-topbar {
  background: #000;
  padding: 0;
  text-align: right;
  border: 0 !important;
  min-height: 0;
}
.x-topbar a {
  color: #fff;
  font-family: "Arial";
  text-transform: uppercase;
  font-size: 14px;
  border-left: 1px solid #fff;
  padding: 0 15px;
  display: inline-block;
  height: 35px;
  line-height: 36px;
}
.x-topbar a:hover {
  background: #76ebd4;
  color: #fff;
}
.x-topbar a:last-of-type {
  border-right: 1px solid #fff;
}
.x-topbar a.x-btn-navbar-woocommerce {
  display: none;
}
.x-topbar .x-topbar-inner {
  margin-top: -3px;
}
.menu-icon {
  float: right !important;
}
.menu-icon a {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.menu-icon a span {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.custom-logo {
  text-indent: -9999px;
  background: url("/wp-content/uploads/2023/11/DolceAnna_logo_blanc.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 152px;
  height: 152px;
}
.hentry .entry-wrap {
  margin: 0 !important;
  padding: 0 !important;
}
.x-navbar .desktop .x-nav > li > a > span {
  border: none;
}
.x-navbar .desktop .x-nav > li > a {
  text-transform: lowercase !important;
  font-size: 18px !important;
}
.sous-titres {
  font-family: 'Josefin Slab', serif;
  font-weight: 600;
  font-size: 37px;
  color: #000;
  text-transform: uppercase;
  margin: 0 !important;
}
.titres {
  font-family: 'Mrs Saint Delafield', cursive;
  font-size: 75px;
  line-height: 60px;
  margin: 0px 0 0 0 !important;
  color: #18151e;
}
.para {
  font-size: 18px;
  color: #a1a3a5;
}
.slider-section {
  margin-bottom: 5%;
}
.page-id-148 .occasion-section .custom-list {
  width: 60%;
}
.pink-section {
  background: linear-gradient(90deg, #fff 46%, #e3d2c4 46%);
  padding: 3%;
  margin: 0 10%;
  margin-right: 10% !important;
}
.pink-section .inner-section .white-box {
  background: #fff;
  border: 1px solid #fff;
  padding: 30px 0 0 10px;
}
.pink-section .inner-section .white-box:after {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
  border: 1px #fff solid;
}
.pink-section .inner-section .img-float {
  position: absolute;
  top: -70px;
  right: -50px;
}
.page-id-148 .pink-section .inner-section .white-box {
  background: #fff;
  border: 1px solid #fff;
  padding: 40px 5%;
}
#post-148 > div > div > div > div:nth-child(5) > div > div > div > div > div.white-box.wpb_column.vc_column_container.vc_col-sm-6 {
  padding: 10% 5%;
}
#bottom-slider-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-section.bottom-section > div > div > div > div.wpb_text_column.wpb_content_element.para {
  padding: 10% 5%;
}
.page-id-148 #bottom-slider-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-section.bottom-section > div > div > div > div.wpb_text_column.wpb_content_element.para > div p, .page-id-152 #bottom-slider-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-section.bottom-section > div > div > div > div.wpb_text_column.wpb_content_element.para > div p {
  font-size: 32px;
  line-height: 34px;
  padding: 0 15% !important;
}
#bottom-slider-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-section.bottom-section {
  margin: 0;
}
.page-id-148 #bottom-slider-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-section.bottom-section, .page-id-152 #bottom-slider-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-section.bottom-section {
  margin: 5% 0;
}
.middle-section {
  margin: 10% 0;
  padding: 5% 15%;
}
.middle-section .para {
  background: #fff;
  text-align: center;
  margin: 0;
  padding: 10% 5%;
  border: 1px solid #f9d6d6;
}
.middle-section .para:after {
  content: '';
  position: absolute;
  top: -15px;
  left: 0px;
  bottom: -15px;
  right: 0px;
  border: 1px #f9d6d6 solid;
}
.middle-section .wpb_column.vc_column_container.vc_col-sm-12:before {
  content: "";
  background: url(/wp-content/uploads/2018/02/crown.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 72px;
  height: 33px;
  top: -48px;
  margin: 0 auto;
  left: 45%;
  text-align: center;
  position: absolute;
}
.middle-section .wpb_column.vc_column_container.vc_col-sm-12:after {
  content: "";
  background: url(/wp-content/uploads/2018/02/crown.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 72px;
  height: 33px;
  bottom: -48px;
  margin: 0 auto;
  left: 45%;
  text-align: center;
  position: absolute;
  transform: rotate(180deg);
}
#occasion-section > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.custom-list.vc_row-o-content-middle.vc_row-flex > div > div > div {
  margin: 0 auto !important;
}
.dots-01, .dots-02, .dots-03 {
  text-align: center !important;
}
.occasion-section {
  margin: 15% 0 5%;
}
.occasion-section .titres.huge {
  font-size: 175px;
}
.occasion-section .custom-list {
  background: rgba(255, 255, 255, 0.9);
  padding: 20px;
  width: 40%;
  margin: 0 auto;
}
.occasion-section .custom-list:after {
  display: initial;
  content: '' !important;
  position: absolute !important;
  top: -25px !important;
  left: -25px !important;
  bottom: -25px !important;
  right: -25px !important;
  border: 1px #fff solid !important;
}
.occasion-section ul {
  float: left;
  margin-left: 75px;
  list-style-type: none;
}
.bottom-section {
  position: absolute;
  top: 0;
  width: 100%;
}
.bottom-section .para {
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
  margin: 0;
  padding: 5%;
  border: 1px solid #fff;
}
.bottom-section .para p {
  margin: 0 !important;
  padding: 0 !important;
}
.bottom-section .para:after {
  content: '';
  position: absolute;
  top: -10px;
  left: 5px;
  bottom: 35px;
  right: 5px;
  border: 1px #fff solid;
}
.bottom-section .sous-titres {
  font-size: 25px;
}
.bottom-section .wpb_column.vc_column_container.vc_col-sm-12:before {
  content: "";
  background: url(/wp-content/uploads/2018/02/crown.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 72px;
  height: 33px;
  top: -48px;
  margin: 0 auto;
  left: 45%;
  text-align: center;
  position: absolute;
  filter: brightness(2);
  -webkit-filter: brightness(2);
}
.bottom-section .wpb_column.vc_column_container.vc_col-sm-12:after {
  content: "";
  background: none;
}
.bottom-section .custom-btn {
  margin-top: -25px;
}
.bottom-section .custom-btn a {
  background: #f9d6d6 !important;
  border: 1px solid #fff !important;
  text-transform: uppercase !important;
  font-family: 'Josefin Slab', serif !important;
  font-size: 20px !important;
  color: #fff !important;
}
#bottom-slider-section > div > div {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.bottom-slider-section .wpb_revslider_element.wpb_content_element {
  margin-bottom: 0 !important;
}
.footer-section {
  margin: 0 auto;
  background: #000;
  padding: 5% 15% 15px !important;
}
.footer-section a {
  color: #fff;
}
.footer-section a:hover {
  color: #fff;
}
.footer-section p {
  color: #fff;
}
.footer-section i {
  margin: 0 10px;
}
.bottom-footer-section img {
  max-width: 40% !important;
  margin-top: 10%;
}
.x-colophon.bottom {
  padding: 0 !important;
}
.x-colophon.bottom a {
  color: #FFF !important;
}
.service-section {
  padding: 0 !important;
  margin: 5% 0 !important;
  background: #fff;
}
.service-section .inner-section {
  background: linear-gradient(90deg, #e3d2c4 85%, #e3d2c4 50%) !important;
}
.service-section .white-box {
  margin: 4% 0 0 -5%;
  width: 35%;
  padding: 30px 5% 0 !important;
}
#post-70 > div > div > div > div.vc_row.wpb_row.vc_row-fluid.pink-section.service-section.desktop-only > div > div > div > div {
  background: linear-gradient(-90deg, #e3d2c4 89%, #fff 50%) !important;
}
.products-section {
  margin: 5% 0;
}
.product-slider {
  max-width: 50%;
  margin: 0 auto;
}
.custom-list {
  display: inline-block;
  margin-left: 25%;
  width: 100%;
}
.custom-list ul.cust {
  float: left;
  margin-left: 125px;
}
.white-box.left-box {
  margin: 4% 0 0 15%;
}
.white-box.left-box:after {
  z-index: 999;
}
.contact-section {
  background: #fafafa;
  padding: 5% 0;
}
.contact-section .white-box {
  background: transparent;
  padding: 30px 0 0 10px;
  width: 30%;
}
.section-contact-info {
  padding: 5% 10% 5% 20% !important;
}
.section-contact-info p {
  line-height: 22px;
}
.page-services .section-rentals {
  margin: 5% 0 0;
  padding: 5% 0;
  background: #f7f7f7;
}
.page-services .section-rentals p {
  padding: 0 20%;
}
.page-services .section-rentals .more p, .page-services .section-rentals .more a {
  font-size: 26px;
}
.page-services .section-rentals .more a {
  color: #000;
}
.page-portfolio .x-main {
  padding-bottom: 5%;
}
.page-portfolio .wpb_single_image {
  margin-bottom: 25px !important;
}
footer {
  background: #000 !important;
}
footer.x-colophon.top {
  border: none;
  padding: 0% 0 2%;
}
footer.x-colophon.bottom {
  color: #FFF;
}

footer .x-1-3 .widget {
  margin-top: 30px !important;
}
footer .x-1-3 p, footer .x-1-3 a {
  color: #FFF;
  font-size: 16px;
  line-height: 24px;
}
footer .x-1-3:nth-of-type(2) {
  margin: 0;
  padding: 0 0 0 10%;
}
footer .x-1-3:last-of-type {
  padding: 0 0 0 15%;
}
footer .x-1-3 img {
  max-width: 120%;
  padding-top: 25%;
}
body .gform_wrapper .top_label input.medium {
  width: 100% !important;
}
body .gform_wrapper ul li.gfield {
  margin: 0 !important;
}
input[type="text"], textarea {
  border: 0;
  border-bottom: 1px solid #fceaea;
  background: transparent;
  font-size: 18px !important;
  font-style: italic;
  padding: 0 !important;
  margin: 0 !important;
}
body textarea {
  height: 50px !important;
}
.page-id-128 .footer-section {
  padding: 0 !important;
}
body .gform_wrapper div.validation_error {
  color: red;
  background: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 1.6em;
  border: 0px;
  padding: 5px 15px;
  text-align: center;
  width: 100%;
}
html body .gform_wrapper li.gfield.gfield_error, html body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  border: none !important;
  padding: 0 !important;
  color: red !important;
  background-color: transparent !important;
}
html .gform_wrapper .ginput_container + .gfield_description.validation_message {
  margin: 0 !important;
}
html .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
  padding: 0 !important;
}
html .gform_wrapper .validation_message {
  color: red;
}
body .gform_confirmation_message {
  margin: 1em 0 1em 0;
  padding: 1em;
  font-size: 1em;
  border: none;
  background-color: transparent;
  text-align: center;
  line-height: 32px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #80c14a;
}
.contact-global-section {
  margin-top: -230px;
  z-index: 2;
}
.covid-block {
  background: #ff9898;
  color: white;
  padding: 1px 10% 70px !important;
  margin-top: 5%;
}
.covid-block h3, .covid-block p {
  color: white;
}
.woocommerce-account form .payment_methods label img, .woocommerce-checkout form .payment_methods label img {
  display: inline-block;
  float: right;
}
body .x-navbar .x-cart {
  border: 0 !important;
  color: #a1a3a5 !important;
  background: transparent !important;
}
body .x-navbar .x-cart span.inner {
  margin-top: 5px;
}
.x-navbar .x-nav > li.x-menu-item-woocommerce > a .x-cart > span.outer {
  display: none;
  color: white !important;
  background: #000 !important;
  width: auto;
  height: 15px;
  line-height: 16px;
  border-radius: 16px;
  font-size: 11px;
  text-align: center;
}
[class*=woocommerce] .button.product_type_simple:before {
  display: none;
}
.yith-wacp-wrapper {
  top: 25% !important;
}
.yith-wacp-wrapper span, .yith-wacp-wrapper p, .yith-wacp-wrapper a, .yith-wacp-wrapper h3, .yith-wacp-wrapper div {
  font-family: "Arial";
}
.yith-wacp-wrapper .yith-wacp-content .yith-wacp-message {
  color: #5f5f5f;
  background-color: #fceaea;
}
.yith-wacp-wrapper .yith-wacp-content .popup-actions {
  margin-top: 40px;
  padding-bottom: 0px;
  border-bottom: none;
}
.yith-wacp-wrapper .yith-wacp-content .popup-actions .button {
  min-width: 49.5% !important;
  margin: 0 !important;
}
.woocommerce-cart article {
  padding-bottom: 5%;
  padding-top: 5%;
}
.woocommerce-cart article p, .woocommerce-cart article a, .woocommerce-cart article h1, .woocommerce-cart article h2, .woocommerce-cart article h3, .woocommerce-cart article h4, .woocommerce-cart article h5, .woocommerce-cart article span, .woocommerce-cart article div, .woocommerce-cart article input, .woocommerce-cart article textarea {
  font-family: "Arial" !important;
}
.woocommerce-cart article input {
  border-bottom: 1px solid #67CEB9;
}
.woocommerce-cart article .woocommerce #shipping_method label {
  margin: 0 !important;
}
.woocommerce-cart article .woocommerce-shipping-calculator {
  width: 60%;
}
.woocommerce-cart article .woocommerce-shipping-calculator button {
  margin-top: 15px;
  width: 100%;
}
.payment_method_paypal label {
  padding-left: 0 !important;
}
.woocommerce-checkout article {
  padding-bottom: 5%;
  padding-top: 5%;
}
.woocommerce-checkout article header {
  padding-bottom: 5%;
}
.woocommerce-checkout article p, .woocommerce-checkout article a, .woocommerce-checkout article h1, .woocommerce-checkout article h2, .woocommerce-checkout article h3, .woocommerce-checkout article h4, .woocommerce-checkout article h5, .woocommerce-checkout article span, .woocommerce-checkout article div, .woocommerce-checkout article input, .woocommerce-checkout article textarea {
  font-family: "Arial" !important;
}
.woocommerce-checkout article input {
  border-bottom: 1px solid #67CEB9;
}
.woocommerce-checkout article form .col2-set {
  width: 45%;
  float: left;
}
.woocommerce-checkout article form .woocommerce-checkout-review-order {
  width: 45%;
  float: left;
  margin-left: 10%;
}
.woocommerce-checkout article form #order_review_heading {
  margin-left: 10%;
  display: inline;
}
.woocommerce-checkout article form .payment_method_paypal p {
  width: 50%;
}
#send_as_gift_field {
  background: #fceaea;
  padding: 10px 35px;
  color: black;
  font-size: 16px;
  text-indent: 5px;
}
#send_as_gift_field .checkbox {
  line-height: 35px;
}
.woocommerce-account article {
  padding-bottom: 5%;
  padding-top: 5%;
}
.woocommerce-account article #customer_login {
  width: 40%;
  margin: 0 auto;
}
.woocommerce-account article #customer_login button {
  width: 100%;
}
.woocommerce-account article #customer_login .col-1, .woocommerce-account article #customer_login .col-2 {
  margin: 10% 0;
}
.woocommerce-account article #customer_login .woocommerce-form-login__rememberme span {
  margin-left: 10px;
  font-size: 14px;
}
.woocommerce-account article .woocommerce-error {
  text-align: center;
  color: #f68c85;
}
.woocommerce-account article header {
  padding-bottom: 5%;
}
.woocommerce-account article p, .woocommerce-account article a, .woocommerce-account article h1, .woocommerce-account article h2, .woocommerce-account article h3, .woocommerce-account article h4, .woocommerce-account article h5, .woocommerce-account article span, .woocommerce-account article div, .woocommerce-account article input, .woocommerce-account article textarea {
  font-family: "Arial" !important;
}
.woocommerce-account article input {
  border-bottom: 1px solid #67CEB9;
}
.woocommerce-account article .woocommerce-MyAccount-navigation-link a {
  padding: 15px 30px;
}
.woocommerce-lost-password article {
  width: 30%;
  margin: 0 auto;
}
.woocommerce-lost-password article button, .woocommerce-lost-password article .form-row {
  width: 100%;
}
.woocommerce-lost-password article form {
  width: 100%;
}
.page-shop .section-header {
  padding: 0 20% 5%;
}
.custom-shop-grid {
  margin: 10% 0;
}
.tg-center-holder {
  text-align: center;
}
.tg-filters-holder {
  margin-bottom: 15px;
}
.tg-filters-holder .tg-filter {
  display: inline !important;
  margin-right: 15px;
}
.tg-filters-holder span {
  font-family: "Arial";
  font-size: 10px !important;
  letter-spacing: 1px !important;
  font-weight: 100 !important;
  text-transform: uppercase;
  padding: 5 10px;
  border: 2px solid #fceaea;
}
.tg-filters-holder span:hover {
  background: #fceaea;
  color: #67CEB9 !important;
}
.tg-filters-holder .tg-filter-active span {
  color: #67CEB9 !important;
}
button.single_add_to_cart_button, .x-btn, .button, [type="submit"] {
  background: #000 !important;
  border: 1px solid #fff !important;
  text-transform: uppercase !important;
  font-family: sans-serif, serif !important;
  font-size: 16px !important;
  line-height: 20px !important;
  padding: 15px 30px !important;
  color: #fff !important;
  margin-bottom: 0 !important;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
  box-shadow: 0 0 0 0 #a71000, 0 0 0px rgba(0, 0, 0, 0) !important;
  border-radius: 0 !important;
}
button.single_add_to_cart_button:hover, .x-btn:hover, .button:hover, [type="submit"]:hover {
  background: #76ebd4 !important;
}
.woocommerce .price > .amount, .woocommerce .price > ins > .amount, .woocommerce li.product .entry-header h3 a:hover, .woocommerce .star-rating:before, .woocommerce .star-rating span:before, .woocommerce .onsale {
  color: #67CEB9 !important;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.x-navbar .x-nav > li.x-menu-item-woocommerce > a {
  font-size: 14px !important;
}
.product p, .product a, .product h1, .product h2, .product h3, .product h4, .product h5, .product span {
  font-family: "Arial";
}
a.remove {
  color: white !important;
  font-size: 16px !important;
  background: red;
  width: 20px !important;
  height: 20px !important;
  line-height: 16px !important;
  text-align: center;
  border-radius: 10px;
  display: inline-block;
}
.woocommerce-ordering select, .woocommerce-result-count, .woocommerce-message {
  font-family: "Arial";
}
.woocommerce-message a, .woocommerce-error a, .woocommerce-info a {
  text-decoration: none !important;
}
.cart_item img {
  width: 100px !important;
}
.woocommerce-cart-form__contents th {
  font-family: "Arial";
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 100;
}
html body .custom-add-to-cart a {
  font-size: 32px !important;
  padding: 5px 15px 0 17px !important;
}
html body .custom-add-to-cart a:hover {
  background: #76ebd4 !important;
}
.single-product .product_meta {
  display: none;
}
.single-product .entry-wrap {
  margin-top: 10%;
}
.single-product .flex-control-nav.flex-control-thumbs {
  left: 25%;
  padding: 1em 0;
}
.single-product .flex-control-nav {
  position: relative;
  line-height: 1;
  text-align: left;
}
.single-product .pswp__top-bar {
  display: none;
}
.single-product .wc-pao-addon p, .single-product .wc-pao-addon input {
  font-size: 14px;
  font-style: italic;
  font-family: 'Arial';
}
.single-product .wc-pao-addon .wc-pao-addon-name {
  font-family: 'Arial';
  font-weight: bold;
}
.single-product #product-addons-total {
  font-family: 'Arial';
}
.single-product .product-addon-totals {
  display: none;
}
#yith-wacp-popup .yith-wacp-content .yith-wacp-message > h3 {
  font-size: 1.5em;
}

.custom-shop-grid {
  margin: 0;
}
.tg-dolce-anna-2 .tg-element-4 {
  background-color: #000 !important;
}
#grid-1042 .tg-item-overlay {
  background-color: #e3d2c4 !important;
  opacity: 0.78;
}
/* IPAD PORTRAIT */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .x-navbar {
    padding: 0;
  }
  li.custom-logo {
    display: none;
  }
  .pink-section .inner-section .img-float {
    top: 40px;
  }
  .middle-section {
    padding: 5%;
  }
  #post-5 > div > div > div > div:nth-child(5) > div > div > div > div > div:nth-child(1) > div > div > div > figure > div > img {
    width: 70%;
    margin-top: -20px;
    margin-left: 80px;
  }
  .occasion-section ul {
    margin-left: 125px;
  }
  .occasion-section .custom-list {
    width: 100%;
  }
  .service-section .white-box {
    margin: 4% 0 0 -5%;
    width: 53%;
    padding: 30px 5% 0 !important;
  }
  .product-slider {
    max-width: 80%;
  }
  .custom-list {
    margin-left: 0;
  }
  .contact-section .white-box {
    width: 90%;
    margin-left: 5%;
  }
  .x-topbar .x-topbar-inner {
    text-align: center;
  }
  .woocommerce-checkout article form .payment_method_paypal p {
    width: 100%;
  }
  .woocommerce-account form .payment_methods label img, .woocommerce-checkout form .payment_methods label img {
    display: block !important;
    margin-left: 30px;
  }
  #send_as_gift_field {
    padding: 10px 18px;
  }
  .woocommerce-account form h3, .woocommerce-checkout form h3 {
    font-size: 21px;
  }
}
@media only screen and (max-width: 689px) {
  .iphone-only {
    display: block;
  }
  .desktop-only {
    display: none;
  }
  .img-float, .pink-section .inner-section .img-float {
    position: relative !important;
    top: 0;
    left: 0;
  }
  .middle-section {
    padding: 5%;
    margin-bottom: 30%;
  }
  .middle-section .wpb_column.vc_column_container.vc_col-sm-12:before, .middle-section .wpb_column.vc_column_container.vc_col-sm-12:after {
    left: 42%;
  }
  .occasion-section .titres.huge {
    font-size: 70px;
    line-height: 160px;
    margin-top: -50px !important;
    margin-left: -70px !important;
  }
  .occasion-section .custom-list {
    width: 100%;
  }
  .occasion-section ul {
    margin-left: 30px;
  }
  #pink-section > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div {
    height: 280px !important;
  }
  .service-section .white-box {
    width: 90%;
  }
  .service-section .white-box {
    margin: 4% 0 5% 5%;
  }
  .service-section .white-box .sous-titres {
    font-size: 27px;
  }
  .service-section .white-box .titres {
    margin: -35px 0 0 0 !important;
  }
  .product-slider {
    max-width: 100%;
  }
  .custom-list {
    margin-left: 15px;
  }
  .custom-list ul.cust {
    margin-left: 10px;
  }
  #post-70 > div > div > div > div:nth-child(4) > div > div > div > div.wpb_text_column.wpb_content_element.custom-list > div > ul:nth-child(2) {
    margin-left: 60px;
  }
  #post-70 > div > div > div > div:nth-child(5) > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div, #post-70 > div > div > div > div.vc_row.wpb_row.vc_row-fluid.pink-section.service-section.iphone-only > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div, #post-70 > div > div > div > div:nth-child(11) > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div, #post-152 > div > div > div > div:nth-child(5) > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div, #post-152 > div > div > div > div.vc_row.wpb_row.vc_row-fluid.pink-section.service-section.iphone-only > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div, #post-152 > div > div > div > div:nth-child(11) > div > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div {
    height: 230px !important;
  }
  .contact-section .white-box {
    width: 90%;
    margin-left: 20px;
  }
  button {
    width: 100%;
  }
  .x-navbar {
    padding: 0;
  }
  li.custom-logo {
    display: none;
  }
  .pink-section {
    background: #e3d2c4;
    padding: 3%;
    margin: 0 10%;
    margin-right: 0 !important;
  }
  .service-section .inner-section {
    background: #fff !important;
  }
  .titres {
    font-size: 60px;
  }
  .sous-titres {
    font-size: 30px;
  }
  .bottom-slider-section {
    display: none;
  }
  .page-id-148 .occasion-section .custom-list {
    width: 100%;
  }
  .x-topbar a {
    font-size: 12px;
    padding: 0 11px;
  }
  .x-topbar a.x-btn-navbar-woocommerce {
    display: inline-block;
  }
  .woocommerce-account article #customer_login {
    width: 100%;
  }
  .woocommerce-MyAccount-navigation-link {
    display: block;
  }
  .woocommerce-message .button {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .woocommerce-account .addresses .col-1, .woocommerce-account .addresses .col-2, .woocommerce-checkout .addresses .col-1, .woocommerce-checkout .addresses .col-2 {
    width: 100%;
  }
  .woocommerce-account form .form-row-first, .woocommerce-account form .form-row-last, .woocommerce-checkout form .form-row-first, .woocommerce-checkout form .form-row-last {
    width: 100%;
  }
  #yith-wacp-popup .yith-wacp-content {
    padding: 0 10px;
  }
  #yith-wacp-popup .yith-wacp-main {
    padding: 10px 0;
  }
  #yith-wacp-popup .yith-wacp-message span {
    font-size: 13px;
    line-height: 28px;
  }
  #yith-wacp-popup .yith-wacp-message:before {
    min-width: 20px;
  }
  .yith-wacp-content .product-thumb img {
    max-width: 170px;
  }
  .yith-wacp-wrapper {
    top: 20% !important;
  }
  .yith-wacp-content .cart-info > div {
    font-size: 18px;
  }
  .topbar-email {
    display: none !important;
  }
  .x-topbar-inner {
    text-align: center;
  }
  .x-topbar a {
    font-size: 16px;
    padding: 5px 15px;
    margin: 0 auto;
    height: 44px;
    line-height: 36px;
  }
  .x-menu-item-woocommerce {
    display: none;
  }
  .woocommerce-cart article .woocommerce-shipping-calculator {
    width: 100%;
  }
  .woocommerce-cart article a {
    width: 100%;
  }
  .woocommerce-checkout article form .col2-set {
    width: 100%;
    margin-bottom: 10%;
  }
  .woocommerce-checkout article form .woocommerce-checkout-review-order {
    width: 100%;
    margin-left: 0;
  }
  .woocommerce-account form h3, .woocommerce-checkout form h3 {
    font-size: 22px;
  }
  .woocommerce-account .entry-content, .woocommerce-checkout .entry-content {
    margin: 15% 0;
  }
  .woocommerce-checkout article form #order_review_heading {
    margin-left: 0;
  }
  .woocommerce-checkout article form .payment_method_paypal p {
    width: 100%;
  }
  .woocommerce-account form .payment_methods label img, .woocommerce-checkout form .payment_methods label img {
    display: inline-block;
    margin-left: 30px;
  }
  #send_as_gift_field {
    padding: 10px 25px;
  }
  .woocommerce-MyAccount-navigation-link a {
    font-size: 16px;
  }
  table.woocommerce-MyAccount-orders {
    font-size: 10px;
  }
  table.woocommerce-MyAccount-orders .woocommerce-button {
    font-size: 10px !important;
    padding: 0px 5px !important;
  }
  .wpb_revslider_element {
    margin-bottom: 0 !important;
  }
  .page-shop .section-header {
    padding: 0 5%;
  }
  .page-shop .tg-filters-holder .tg-filter {
    margin-right: 5px;
  }
  .page-services .section-rentals p {
    padding: 0 5%;
  }
  .page-services .section-rentals .more p {
    font-size: 18px;
  }
  .service-section .white-box .titres {
    margin: 0 !important;
  }
  footer .x-column.x-md p, footer .x-column.x-md a {
    text-align: center !important;
  }
  footer .x-1-3 {
    padding-left: 0 !important;
  }
  footer .x-1-3 img {
    max-width: 50%;
    padding-top: 0%;
    padding-bottom: 5%;
  }
}
@media (max-width: 1100px) {
  .footer-section {
    padding: 5% 10% 15px !important;
  }
}
@media (max-width: 979px) {
  .x-topbar a.x-btn-navbar-woocommerce {
    display: inline-block;
  }
  .custom-logo {
    display: none;
  }
  .x-menu-item-woocommerce {
    display: none;
  }
}
.hours-notice {
  padding: 0 10%;
}